none
同一部機行兩個版本既 .net framework 有冇問題 RRS feed

  • 問題

  • windows 10 跟既係 .net framework 4.x , 我有個 programn 唔支援呢個民版來既 .net framework , 只支援 3.x 
    咁如果我又裝埋 3.x , 即係兩個版本同時行 , 部機有冇問題 ? 裝左 3.x 會唔會左原本既 4.x ?

    thanks
    2018年9月17日 上午 10:34

所有回覆

  • 不會有問題,兩個版本各自獨立。

    Win10 .Net framework 3.5 須從新增移除元件安裝後,再安裝安全性更新。


    不精確的問法,就會得到隨便猜的答案;自己都不肯花時間好好描述問題,又何必期望網友會認真回答?

    2018年9月17日 下午 02:58